# Data summary module

Data summary module

## Usage

``` r
data_summary_ui(id)

data_summary_server(id, data, color.main, color.sec, ...)
```

## Arguments

- id:

  Module id. (Use 'ns("id")')

- data:

  data

- color.main:

  main color

- color.sec:

  secondary color

- ...:

  arguments passed to create_overview_datagrid

## Value

Shiny ui module

shiny server module
